@import '../../../../../assets/sass/scss/variables';

h3 {
    font-family: $font-tertiary;
    color: $primary;
    font-size: 34px;
}

small {
    font-family: $font-tertiary;
    color: $grey-light;
    font-size: 15px;
    line-height: 14px;
}

a {
    text-decoration: underline;
}